Bug 526401 - [abrt] crash detected in evolution-2.28.0-1.fc12
Summary: [abrt] crash detected in evolution-2.28.0-1.fc12
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: 0xFFFF
Version: rawhide
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:937811e25c0b8adfedbc9773e40...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-30 05:42 UTC by Matěj Cepl
Modified: 2018-04-11 09:24 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-15 16:31:28 UTC


Attachments (Terms of Use)
File: backtrace (36.61 KB, text/plain)
2009-09-30 05:42 UTC, Matěj Cepl
no flags Details
attempt to get a backtrace (13.34 KB, text/plain)
2009-09-30 13:10 UTC, Matěj Cepl
no flags Details
another attempt of backtrace (13.34 KB, text/plain)
2009-09-30 13:17 UTC, Matěj Cepl
no flags Details


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 601984 None None None Never

Description Matěj Cepl 2009-09-30 05:42:55 UTC
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Comment
-----
Switching from one HTML mail (I see something HTMLish in the backtrace) to another folder.

Additional information
======


Attached files
----
backtrace

cmdline
-----
evolution 


component
-----
evolution


executable
-----
/usr/bin/evolution


kernel
-----
2.6.31.1-48.fc12.x86_64


package
-----
evolution-2.28.0-1.fc12


reason
-----
Process was terminated by signal 11

Comment 1 Matěj Cepl 2009-09-30 05:42:58 UTC
Created attachment 363122 [details]
File: backtrace

Comment 2 Milan Crha 2009-09-30 08:07:37 UTC
Could you install debug info packages for evolution and gtkhtml3 and resend a backtrace, if reproducible? Even better if you can send also test data for this. Thanks in advance.

Comment 3 Matěj Cepl 2009-09-30 13:10:39 UTC
Created attachment 363178 [details]
attempt to get a backtrace

Is this what you want?

Comment 4 Matěj Cepl 2009-09-30 13:17:19 UTC
Created attachment 363180 [details]
another attempt of backtrace

Comment 5 Matthew Barnes 2009-11-15 16:31:17 UTC
Moving this upstream for triage.

https://bugzilla.gnome.org/show_bug.cgi?id=601984


Note You need to log in before you can comment on or make changes to this bug.